Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617800 - Rename -devel-static subpackage to -static in rawhide?
Rename -devel-static subpackage to -static in rawhide?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdb (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 22:57 EDT by Chen Lei
Modified: 2013-07-02 19:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-15 00:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Lei 2010-07-23 22:57:15 EDT
Description of problem:
In order to match fedora package guideline and other packages(e.g. glibc-static zlib-static) in fedora, it'll be better to use -static as a subpackage name for libdb static libraries.

See http://fedoraproject.org/wiki/Packaging/Guidelines#Packaging_Static_Libraries
Comment 1 Bug Zapper 2010-07-30 08:48:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jindrich Novy 2011-06-15 00:12:15 EDT
It is now fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.